.mymenu
{
    background-color: blue;
    color: white;
    text-shadow: blue;
}

#mymenu
{
    background-color: blue;
    color: white;
    text-shadow: blue;
}

.container {
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
}

.container table {
    width: 100%;
}

.container th {
    border-bottom: 1px solid #ddd;
    position: relative;
}

#infowindow
{
    padding: 7px;
    float: left;
}